
/* Show cutting edge versions */
"2dm-yG-DwH.title" = "Mostra le versioni beta";

/* Label */
"2fD-sH-auS.title" = "Label";

/* Import from Glyphs 3… */
"Ijp-0y-0ay.title" = "Import from Glyphs 3…";

/* Check Now */
"Mco-dm-bVQ.title" = "Controlla adesso";

/* Automatically check for updates */
"oFc-DG-XsC.title" = "Cerca automaticamente gli aggiornamenti.";

/* Last check: */
"uhH-wQ-zL9.title" = "Ultimo controllo:";
